:root {
  --conifer: #b9e848;
  --night-green: #042618;
  --white: white;
  --white-smoke: #f8f8f8;
  --transparent: #fff0;
  --ghost-white: #edeff4;
  --light-slate-grey: #9096a4;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 0;
  margin-bottom: 13px;
  font-size: 22px;
  font-weight: 700;
  line-height: 31px;
}

h2 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 700;
  line-height: 23px;
}

h3 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
}

p {
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 22px;
}

a {
  color: var(--conifer);
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 15px;
  padding-left: 20px;
  font-size: 16px;
  line-height: 22px;
}

ol {
  margin-top: 0;
  margin-bottom: 15px;
  padding-left: 20px;
  font-size: 16px;
  line-height: 22px;
  list-style-type: lower-alpha;
}

.body {
  color: var(--night-green);
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 18px;
  line-height: 23px;
}

.global-padding {
  z-index: 1;
  padding-left: 60px;
  padding-right: 60px;
  position: relative;
}

.global-container {
  z-index: 1;
  max-width: 1300px;
  position: relative;
}

.section-problems-padding {
  padding-top: 160px;
  padding-bottom: 137px;
}

.section-header-flex {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-title {
  text-align: center;
  font-size: 56px;
  font-weight: 800;
  line-height: 62px;
}

.section-title.white {
  color: var(--white);
  background-color: #0000;
}

.problems-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.section-tag {
  background-color: var(--conifer);
  border-radius: 100px;
  margin-bottom: 29px;
  padding: 10px 15px 11px;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
}

.section-tag.background {
  background-color: var(--night-green);
  color: var(--white);
}

.problems-card {
  grid-column-gap: 52px;
  grid-row-gap: 52px;
  background-color: var(--white-smoke);
  border-radius: 20px;
  flex-flow: column;
  padding: 30px 30px 26px;
  display: flex;
}

.big-icon-size {
  background-color: var(--night-green);
  width: 60px;
  height: 60px;
  color: var(--conifer);
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.big-icon-size.background {
  background-color: var(--conifer);
  color: var(--night-green);
}

.problems-card-title {
  margin-bottom: 14px;
  font-size: 22px;
  font-weight: 700;
  line-height: 31px;
}

.big-icon {
  width: 30px;
  height: 30px;
  display: flex;
}

.cta-card-link-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--conifer);
  color: var(--night-green);
  border-radius: 20px;
  flex-flow: column;
  justify-content: space-between;
  text-decoration: none;
  display: flex;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.cta-card-image-padding {
  padding-left: 30px;
  padding-right: 30px;
}

.section-cta {
  z-index: 1;
  background-color: var(--white);
  position: relative;
}

.section-cta-padding {
  padding-top: 160px;
  padding-bottom: 160px;
}

.section-header {
  margin-bottom: 52px;
}

.cta-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.cta-card {
  grid-column-gap: 52px;
  grid-row-gap: 52px;
  background-color: var(--white-smoke);
  border-radius: 20px;
  flex-flow: column;
  padding: 30px 30px 26px;
  display: flex;
}

.cta-card.background {
  background-color: var(--conifer);
  padding-bottom: 21px;
}

.cta-card-title {
  margin-bottom: 14px;
  font-size: 22px;
  font-weight: 700;
  line-height: 31px;
}

.section-problems, .section-solutions {
  z-index: 1;
  background-color: var(--white);
  position: relative;
}

.section-solutions-padding {
  padding-top: 133px;
  padding-bottom: 160px;
}

.solutions-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.bold {
  color: var(--conifer);
}

.bold.white {
  color: var(--white);
}

.solutions-card-image-padding {
  padding-left: 30px;
  padding-right: 30px;
}

.solutions-card {
  background-color: var(--white-smoke);
  border-radius: 20px;
  overflow: hidden;
}

.solutions-card.background {
  background-color: var(--conifer);
}

.solutions-card-content {
  grid-column-gap: 52px;
  grid-row-gap: 52px;
  flex-flow: column;
  padding: 30px 30px 21px;
  display: flex;
}

.solutions-card-flex-item {
  flex: none;
}

.solutions-card-image-oveflow {
  border-radius: 20px 20px 0 0;
  overflow: hidden;
}

.section-footer {
  z-index: 1;
  background-color: var(--night-green);
  position: relative;
}

.section-footer-padding {
  padding-top: 60px;
  padding-bottom: 60px;
}

.footer-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-bottom: 35px;
}

.footer-action-bar-flex {
  justify-content: space-between;
  display: flex;
}

.image-2 {
  height: 100%;
}

.button-01 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border: 1px solid var(--conifer);
  background-color: var(--conifer);
  color: var(--night-green);
  transform-style: preserve-3d;
  border-radius: 100px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 14px 20px 15px;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  text-decoration: none;
  transition: transform .4s;
  display: flex;
}

.button-01:hover {
  transform: scale3d(.95, .95, 1.01);
}

.footer-button-flex {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-end;
  align-items: stretch;
  display: flex;
}

.footer-line {
  background-color: var(--white);
  opacity: .1;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 35px;
}

.button-02 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border: 1px solid var(--white);
  color: var(--white);
  transform-style: preserve-3d;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 14px 20px 15px;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  text-decoration: none;
  transition: border-color .4s, color .4s, transform .4s, background-color .4s;
  display: flex;
}

.button-02:hover {
  border-color: var(--conifer);
  background-color: var(--conifer);
  color: var(--night-green);
  transform: scale3d(.95, .95, 1.01);
}

.footer-brand {
  height: 53px;
}

.footer-heading {
  color: var(--white);
  margin-bottom: 15px;
  font-weight: 700;
}

.footer-description {
  color: var(--white);
  font-size: 16px;
  line-height: 22px;
}

.footer-link {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--white);
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  font-size: 16px;
  line-height: 22px;
  text-decoration: none;
  transition: color .4s;
  display: flex;
}

.footer-link:hover, .footer-link.w--current {
  color: var(--conifer);
}

.footer-link-flex {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  display: flex;
}

.footer-about-flex {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.footer-social-media-flex {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.social-media-link-block {
  border: 1px solid var(--white);
  width: 40px;
  height: 40px;
  color: var(--white);
  transform-style: preserve-3d;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  transition: background-color .4s, color .4s, border-color .4s, transform .4s;
  display: flex;
}

.social-media-link-block:hover {
  border-color: var(--conifer);
  background-color: var(--conifer);
  color: var(--night-green);
  transform: scale3d(.95, .95, 1.01);
}

.small-icon {
  width: 20px;
  height: 20px;
  display: flex;
}

.footer-logo-block {
  opacity: .1;
}

.whatsapp-button {
  z-index: 10000;
  border: 4px solid var(--conifer);
  background-color: var(--night-green);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  padding: 15px;
  display: flex;
  position: fixed;
  bottom: 60px;
  right: 60px;
}

.image-copy {
  object-fit: cover;
}

.section-trust-bar {
  z-index: 1;
  background-color: var(--white-smoke);
  position: relative;
}

.section-trust-bar.background {
  background-color: var(--conifer);
}

.section-trust-bar-padding {
  padding-top: 60px;
  padding-bottom: 56px;
}

.trust-bar-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1px 1fr 1px 1fr;
}

.trust-bar-card {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.trust-bar-card-title {
  text-align: center;
  margin-bottom: 14px;
  font-size: 22px;
  font-weight: 700;
  line-height: 31px;
}

.trust-bar-card-description {
  text-align: center;
}

.trust-bar-card-flex-item {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.trust-bar-line {
  background-color: var(--night-green);
  width: 1px;
  height: 100%;
}

.trust-bar-line-padding {
  padding-top: 30px;
  padding-bottom: 35px;
}

.solutions-card-title {
  margin-bottom: 14px;
  font-size: 22px;
  font-weight: 700;
  line-height: 31px;
}

.section-customers {
  z-index: 1;
  background-color: var(--white);
  position: relative;
}

.section-customers-padding {
  padding-top: 160px;
  padding-bottom: 160px;
}

.customers-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.customers-card-title-padding {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.customers-card-description-padding {
  padding-bottom: 26px;
  padding-left: 30px;
  padding-right: 30px;
}

.scroll-title-section {
  z-index: 1;
  background-color: var(--white);
  position: relative;
}

.scroll-title-flex {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.scroll-title-item {
  flex: none;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 10px;
  display: flex;
}

.scroll-title {
  font-size: 106px;
  font-weight: 800;
  line-height: 119px;
}

.customers-card {
  background-color: var(--white-smoke);
  border-radius: 20px;
  overflow: hidden;
}

.customers-card-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 31px;
}

.customers-card-description-title {
  margin-bottom: 14px;
  font-size: 22px;
  font-weight: 700;
  line-height: 31px;
}

.animation-grid-item {
  position: relative;
}

.animation-step-item {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.animation-step-content {
  grid-column-gap: 52px;
  grid-row-gap: 52px;
  border-radius: 20px;
  width: 100%;
  overflow: hidden;
  max-width: 407px;
}

.device-flex {
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
}

.device-flex-item {
  z-index: 20;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.device-size {
  width: 407px;
  height: 834px;
  position: relative;
}

.device-block {
  width: 407px;
  height: 834px;
  position: absolute;
}

.device-card-wrapper {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.device-card {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.device-bg-image {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.device-screen {
  position: absolute;
  inset: 0%;
}

.device-screen-block {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.section-hero-animation {
  z-index: 1;
  margin-top: 100vh;
  position: relative;
  overflow: clip;
}

.section-hero-animation-padding {
  height: 100%;
  padding-top: 160px;
  padding-bottom: 160px;
}

.animation-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.section-workflow {
  z-index: 1;
  background-color: var(--night-green);
  position: relative;
}

.section-workflow-padding {
  padding-top: 160px;
  padding-bottom: 160px;
}

.workflow-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.workflow-card {
  background-color: var(--white-smoke);
  border-radius: 20px;
  overflow: hidden;
}

.section-hero {
  background-color: var(--night-green);
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.section-hero-flex {
  z-index: 1;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
}

.section-hero-circle-flex {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.hero-circle {
  background-color: var(--conifer);
  border-radius: 1000px;
  position: absolute;
}

.hero-circle._01 {
  opacity: .1;
  filter: blur(4px);
  width: 100px;
  height: 100px;
  top: 200px;
  left: 100px;
}

.hero-circle._02 {
  opacity: .3;
  filter: blur(3px);
  width: 200px;
  height: 200px;
  top: 400px;
  left: 200px;
}

.hero-circle._03 {
  opacity: .3;
  filter: blur(2px);
  width: 300px;
  height: 300px;
  top: 300px;
  right: -150px;
}

.hero-circle._04 {
  opacity: .5;
  filter: blur(1px);
  width: 400px;
  height: 400px;
  top: -200px;
}

.hero-circle._05 {
  opacity: .1;
  filter: blur(4px);
  width: 100px;
  height: 100px;
  bottom: 100px;
  right: 200px;
}

.hero-circle._06 {
  opacity: .4;
  filter: blur(3px);
  width: 200px;
  height: 200px;
  bottom: 600px;
  right: 200px;
}

.hero-circle._07 {
  opacity: .1;
  filter: blur(5px);
  width: 50px;
  height: 50px;
  bottom: 300px;
  right: 400px;
}

.hero-circle._08 {
  opacity: .4;
  filter: blur(1px);
  width: 500px;
  height: 500px;
  bottom: -250px;
  left: -250px;
}

.hero-circle._09 {
  opacity: .1;
  filter: blur(2px);
  width: 300px;
  height: 300px;
  bottom: 100px;
}

.hero-circle._10 {
  opacity: .3;
  filter: blur(5px);
  width: 300px;
  height: 300px;
  bottom: 0;
  right: 300px;
}

.hero-circle._11 {
  opacity: .1;
  filter: blur(5px);
  width: 200px;
  height: 200px;
  top: -300px;
  right: 300px;
}

.hero-circle._12 {
  opacity: .2;
  filter: blur(3px);
  width: 400px;
  height: 400px;
  top: 150px;
  left: 100px;
}

.section-bottom-band {
  z-index: 1;
  background-color: var(--conifer);
  position: relative;
}

.bottom-band-flex {
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.image-3 {
  height: 50px;
}

.scroll-mouse-link {
  z-index: 10;
  justify-content: center;
  align-items: flex-end;
  max-width: 80px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: flex;
  position: absolute;
  bottom: 60px;
  left: 0;
  right: 0;
}

.mouse-icon {
  border: 2px solid var(--white);
  border-radius: 12px;
  justify-content: center;
  align-items: flex-start;
  width: 24px;
  height: 38px;
  padding-top: 6px;
  display: flex;
}

.mouse-wheel-icon {
  background-color: var(--white);
  border-radius: 2px;
  width: 4px;
  height: 8px;
}

.hero-description {
  color: var(--white);
  text-align: center;
  margin-bottom: 36px;
}

.hero-header-flex {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero-title {
  color: var(--white);
  text-align: center;
  margin-bottom: 27px;
  font-size: 56px;
  font-weight: 800;
  line-height: 62px;
}

.nav-link {
  border: 1px solid var(--transparent);
  color: var(--white);
  border-radius: 100px;
  padding: 14px 20px 15px;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  transition: color .4s, border-color .4s, background-color .4s;
}

.nav-link:hover {
  border-color: var(--conifer);
  background-color: var(--conifer);
  color: var(--night-green);
}

.nav-menu {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.brand {
  height: 53px;
}

.whaplio-logo {
  height: 100%;
}

.navbar {
  z-index: 2;
  background-color: var(--transparent);
  padding: 20px 60px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.section-top-band {
  z-index: 1;
  background-color: var(--conifer);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.top-band-felx {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 11px;
  display: flex;
}

.top-band-link-block {
  color: var(--night-green);
  text-align: center;
  flex: 1;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  text-decoration: none;
}

.section-experience-padding {
  padding-top: 160px;
  padding-bottom: 156px;
}

.nav-menu-flex {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.section-price {
  z-index: 1;
  background-color: var(--white-smoke);
  position: relative;
}

.section-price-padding {
  padding-top: 160px;
  padding-bottom: 160px;
}

.price-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.price-card {
  background-color: var(--white);
  border-radius: 20px;
  padding: 30px 30px 20px;
}

.price-card.background {
  background-color: var(--night-green);
  color: var(--conifer);
}

.price-flex {
  flex-flow: column;
  display: flex;
}

.price-card-title-flex {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 14px;
  display: flex;
}

.price-card-number {
  font-size: 56px;
  font-weight: 800;
  line-height: 62px;
}

.price-card-number.white {
  color: var(--white);
  background-color: #0000;
}

.price-card-number.background {
  color: var(--conifer);
}

.price-card-number-flex {
  justify-content: flex-start;
  align-items: flex-end;
  margin-bottom: 12px;
  display: flex;
}

.price-card-description {
  margin-bottom: 21px;
}

.price-card-list {
  margin-bottom: 0;
  padding-left: 20px;
}

.price-card-button-padding {
  margin-bottom: 20px;
}

.price-card-list-item {
  margin-bottom: 6px;
}

.price-card-number-description {
  margin-bottom: 4px;
}

.paragraph {
  margin-bottom: 6px;
}

.div-block {
  background-color: var(--white-smoke);
  border-radius: 20px;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
  position: sticky;
  top: 160px;
}

.grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
}

.solutions-card-content-copy {
  grid-column-gap: 52px;
  grid-row-gap: 52px;
  flex-flow: column;
  padding-bottom: 21px;
  display: flex;
}

.div-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.workflow-card-content {
  grid-column-gap: 52px;
  grid-row-gap: 52px;
  flex-flow: column;
  padding: 30px 30px 21px;
  display: flex;
}

.workflow-card-flex-item {
  flex: none;
}

.workflow-card-title {
  margin-bottom: 14px;
  font-size: 22px;
  font-weight: 700;
  line-height: 31px;
}

.workflow-card-image-padding {
  padding-left: 30px;
  padding-right: 30px;
}

.workflow-card-image-oveflow {
  border-radius: 20px 20px 0 0;
  overflow: hidden;
}

.text-block {
  color: var(--white);
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
}

.footer-contact-flex {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.paragraph-2 {
  margin-bottom: 15px;
}

.section {
  background-color: var(--night-green);
  height: 93px;
}

.div-block-3 {
  padding-top: 153px;
  padding-bottom: 60px;
}

.div-block-4 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.link-block {
  color: var(--white);
  font-size: 16px;
  line-height: 22px;
  text-decoration: none;
  transition: color .4s;
}

.link-block:hover, .link-block.w--current {
  color: var(--conifer);
}

.section-paragraph-padding {
  padding-top: 52px;
  padding-bottom: 40px;
}

.text-field {
  border: 1px solid var(--ghost-white);
  height: auto;
  color: var(--night-green);
  border-radius: 20px;
  margin-bottom: 0;
  padding: 14px 20px 15px;
  font-size: 16px;
  line-height: 22px;
}

.text-field:focus, .text-field:focus-visible, .text-field[data-wf-focus-visible] {
  border-color: var(--conifer);
}

.text-field::placeholder {
  color: var(--light-slate-grey);
}

.select-field {
  border: 1px solid var(--ghost-white);
  background-color: var(--white);
  height: auto;
  color: var(--light-slate-grey);
  border-radius: 20px;
  margin-bottom: 0;
  padding: 14px 20px 15px;
  font-size: 16px;
  line-height: 22px;
}

.select-field:focus, .select-field:focus-visible, .select-field[data-wf-focus-visible] {
  border-color: var(--conifer);
}

.company-form-grid {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
}

.form-block {
  margin-bottom: 0;
}

.form-flex-item {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  display: flex;
}

.grid-2-copy {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template-rows: auto auto;
}

.form-flex {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.radio-button-field {
  border: 1px solid var(--ghost-white);
  height: auto;
  color: var(--light-slate-grey);
  border-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding: 14px 20px 15px;
  font-size: 16px;
  line-height: 22px;
  display: flex;
}

.radio-button-label {
  margin-bottom: 0;
  position: relative;
}

.radio-button {
  margin-top: 0;
  margin-left: 0;
  margin-right: 5px;
  position: relative;
}

.grid-2-copy {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
}

.price-form-grid {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.section-form-padding {
  padding-top: 52px;
  padding-bottom: 60px;
}

.button-3 {
  text-align: center;
  padding: 14px 20px 15px;
  font-size: 16px;
  line-height: 22px;
}

.grid-2-copy-copy, .user-form-grid {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template-rows: auto auto;
}

.form {
  overflow: visible;
}

.div-block-5 {
  border: 1px solid var(--ghost-white);
  border-radius: 20px;
  flex-flow: column;
  padding: 14px 20px 15px;
  display: flex;
}

.radio-button-field-2 {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 22px;
  display: flex;
}

.radio-button-2 {
  margin-top: 0;
  margin-right: 10px;
}

.text-block-2 {
  font-size: 16px;
  line-height: 22px;
}

.problems-card-title-copy {
  font-size: 22px;
  font-weight: 700;
  line-height: 31px;
}

.div-block-6 {
  padding-left: 25px;
}

@media screen and (max-width: 991px) {
  .section-problems-padding {
    padding-bottom: 143px;
  }

  .problems-grid, .cta-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .section-solutions-padding {
    padding-top: 138px;
  }

  .solutions-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .footer-grid {
    grid-row-gap: 30px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .footer-action-bar-flex {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .button-01 {
    flex: 1;
  }

  .footer-button-flex {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .button-02 {
    flex: 1;
  }

  .footer-brand {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .footer-link {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .image-copy {
    height: 100%;
  }

  .trust-bar-grid {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .trust-bar-line {
    width: 100%;
    height: 1px;
  }

  .trust-bar-line-padding {
    padding-top: 0;
    padding-bottom: 0;
    display: none;
  }

  .customers-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .scroll-title {
    font-size: 86px;
    line-height: 94px;
  }

  .animation-grid-item {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .animation-step-item {
    min-height: auto;
  }

  .animation-step-content {
    width: 407px;
    margin-left: auto;
    margin-right: auto;
  }

  .device-flex {
    min-height: auto;
    position: relative;
    top: auto;
  }

  .animation-grid {
    grid-template-rows: auto auto auto;
  }

  .section-workflow-padding {
    padding-top: 138px;
  }

  .workflow-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .hero-circle._07, .hero-circle._09, .hero-circle._12 {
    display: none;
  }

  .nav-link {
    text-align: center;
    width: 100%;
  }

  .nav-menu {
    background-color: var(--night-green);
    border-radius: 20px;
    padding: 25px;
    left: 60px;
    right: 60px;
  }

  .menu-button {
    background-color: var(--conifer);
    width: 53px;
    height: 53px;
    color: var(--night-green);
    border-radius: 100px;
    justify-content: center;
    align-items: center;
    padding: 0;
  }

  .menu-button.w--open {
    background-color: var(--conifer);
    color: var(--night-green);
  }

  .menu-button-icon {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
  }

  .nav-menu-flex {
    flex-flow: column;
  }

  .price-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 20px;
    line-height: 30px;
  }

  .body {
    font-size: 16px;
    line-height: 22px;
  }

  .section-title {
    font-size: 46px;
    line-height: 54px;
  }

  .section-tag {
    padding: 8px 12px;
    font-size: 14px;
    line-height: 20px;
  }

  .problems-card {
    border-radius: 15px;
  }

  .problems-card-title {
    margin-bottom: 13px;
    font-size: 20px;
    line-height: 30px;
  }

  .cta-card {
    border-radius: 15px;
  }

  .cta-card-title {
    margin-bottom: 13px;
    font-size: 20px;
    line-height: 30px;
  }

  .solutions-card {
    border-radius: 15px;
  }

  .solutions-card-image-oveflow {
    border-radius: 15px 15px 0 0;
  }

  .footer-button-flex {
    justify-content: flex-start;
    align-items: stretch;
  }

  .footer-social-media-flex {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .trust-bar-card {
    border-radius: 15px;
  }

  .trust-bar-card-title, .solutions-card-title {
    margin-bottom: 13px;
    font-size: 20px;
    line-height: 30px;
  }

  .customers-grid {
    width: 100%;
  }

  .scroll-title {
    font-size: 76px;
    line-height: 86px;
  }

  .customers-card {
    border-radius: 15px;
  }

  .customers-card-title {
    font-size: 20px;
    line-height: 30px;
  }

  .customers-card-description-title {
    margin-bottom: 13px;
    font-size: 20px;
    line-height: 30px;
  }

  .animation-grid-item {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .animation-step-content {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    border-radius: 15px;
  }

  .animation-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .workflow-grid {
    width: 100%;
  }

  .workflow-card {
    border-radius: 15px;
  }

  .hero-title {
    font-size: 46px;
    line-height: 54px;
  }

  .brand {
    padding-left: 0;
  }

  .navbar {
    top: 0;
  }

  .section-top-band {
    display: none;
  }

  .price-grid {
    width: 100%;
  }

  .price-card-number {
    font-size: 46px;
    line-height: 54px;
  }

  .workflow-card-title {
    margin-bottom: 13px;
    font-size: 20px;
    line-height: 30px;
  }

  .workflow-card-image-oveflow {
    border-radius: 15px 15px 0 0;
  }

  .company-form-grid, .grid-2-copy, .grid-2-copy {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .price-form-grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .grid-2-copy-copy {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .user-form-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .problems-card-title-copy {
    font-size: 20px;
    line-height: 30px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 23px;
  }

  h2 {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 22px;
  }

  h3, p, ul, ol {
    margin-bottom: 10px;
  }

  .global-padding {
    padding-left: 40px;
    padding-right: 40px;
  }

  .section-problems-padding {
    padding-bottom: 148px;
  }

  .section-title {
    font-size: 36px;
    line-height: 42px;
  }

  .problems-grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .section-tag {
    margin-bottom: 22px;
  }

  .problems-card {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    padding: 25px 25px 21px;
  }

  .big-icon-size {
    width: 50px;
    height: 50px;
  }

  .problems-card-title {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 23px;
  }

  .big-icon {
    width: 25px;
    height: 25px;
  }

  .cta-card-image-padding {
    padding-left: 25px;
    padding-right: 25px;
  }

  .section-header {
    margin-bottom: 34px;
  }

  .cta-grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .cta-card {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    padding: 25px 25px 21px;
  }

  .cta-card.background {
    padding-bottom: 16px;
  }

  .cta-card-title {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 23px;
  }

  .section-solutions-padding {
    padding-top: 143px;
  }

  .solutions-grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .solutions-card-image-padding {
    padding-left: 25px;
    padding-right: 25px;
  }

  .solutions-card-content {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    padding: 25px 25px 16px;
  }

  .section-footer-padding {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .footer-grid {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    margin-bottom: 25px;
  }

  .footer-action-bar-flex {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .footer-button-flex {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
  }

  .footer-line {
    margin-top: 30px;
    margin-bottom: 25px;
  }

  .footer-heading {
    margin-bottom: 11px;
  }

  .footer-link-flex {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .footer-about-flex {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .footer-social-media-flex {
    margin-bottom: 3px;
  }

  .whatsapp-button {
    bottom: 40px;
    right: 40px;
  }

  .section-trust-bar-padding {
    padding-top: 40px;
    padding-bottom: 36px;
  }

  .trust-bar-grid {
    grid-column-gap: 26px;
    grid-row-gap: 26px;
  }

  .trust-bar-card {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .trust-bar-card-title, .solutions-card-title {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 23px;
  }

  .customers-grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .customers-card-title-padding {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .customers-card-description-padding {
    padding-bottom: 21px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .scroll-title {
    font-size: 56px;
    line-height: 62px;
  }

  .customers-card-title {
    font-size: 18px;
    line-height: 23px;
  }

  .customers-card-description-title {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 23px;
  }

  .animation-step-content, .device-flex, .device-flex-item {
    width: 100%;
  }

  .device-size {
    width: 100%;
    height: auto;
  }

  .device-block {
    width: 100%;
    height: auto;
    position: relative;
  }

  .device-card {
    position: relative;
    inset: auto;
  }

  .device-bg-image {
    object-fit: cover;
    position: relative;
    inset: auto;
  }

  .device-screen {
    width: 100%;
  }

  .animation-grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
  }

  .section-workflow-padding {
    padding-top: 143px;
  }

  .workflow-grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .scroll-mouse-link {
    bottom: 40px;
  }

  .hero-description {
    margin-bottom: 26px;
  }

  .hero-title {
    margin-bottom: 18px;
    font-size: 36px;
    line-height: 42px;
  }

  .nav-menu {
    padding: 20px;
    left: 40px;
    right: 40px;
  }

  .brand {
    height: 45px;
  }

  .navbar {
    padding: 15px 40px;
  }

  .menu-button {
    width: 45px;
    height: 45px;
    font-size: 20px;
  }

  .section-experience-padding {
    padding-top: 40px;
    padding-bottom: 36px;
  }

  .nav-menu-flex {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .price-grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .price-card {
    padding: 25px 25px 16px;
  }

  .price-card-title-flex {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-bottom: 12px;
  }

  .price-card-number {
    font-size: 36px;
    line-height: 42px;
  }

  .price-card-number-flex {
    margin-bottom: 9px;
  }

  .price-card-description {
    margin-bottom: 16px;
  }

  .price-card-button-padding {
    margin-bottom: 15px;
  }

  .price-card-list-item {
    margin-bottom: 5px;
  }

  .price-card-number-description {
    margin-bottom: 3px;
  }

  .solutions-card-content-copy {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
  }

  .solutions-card-image-padding-copy {
    padding-left: 25px;
    padding-right: 25px;
  }

  .workflow-card-content {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    padding: 25px 25px 16px;
  }

  .workflow-card-title {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 23px;
  }

  .workflow-card-image-padding {
    padding-left: 25px;
    padding-right: 25px;
  }

  .footer-contact-flex {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .section {
    height: 75px;
  }

  .section-paragraph-padding {
    padding-top: 35px;
    padding-bottom: 25px;
  }

  .company-form-grid, .grid-2-copy {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .form-flex {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }

  .grid-2-copy, .price-form-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .section-form-padding {
    padding-top: 35px;
    padding-bottom: 40px;
  }

  .grid-2-copy-copy, .user-form-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .problems-card-title-copy {
    font-size: 18px;
    line-height: 23px;
  }
}

#w-node-_61fea524-2e80-d71b-20ff-0a80dad22f88-5538ee6e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_88ed442b-d6ce-04d1-5d47-12cc74afe6b9-5538ee6e {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_6ccf6098-604a-561b-7e57-08a50c7b1597-5538ee6e {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_884f105c-db58-843d-f81f-dbc046ff5c8e-5538ee6e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_884f105c-db58-843d-f81f-dbc046ff5c97-5538ee6e {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_884f105c-db58-843d-f81f-dbc046ff5c99-5538ee6e {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_884f105c-db58-843d-f81f-dbc046ff5ca2-5538ee6e {
  grid-area: 1 / 4 / 2 / 5;
}

#w-node-_884f105c-db58-843d-f81f-dbc046ff5ca4-5538ee6e {
  grid-area: 1 / 5 / 2 / 6;
}

#w-node-_2b85b5a3-69c7-30fd-733a-cc6304be8181-5538ee6e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_01bc7b13-8412-6193-5a9b-7a9cfd294dac-5538ee6e {
  grid-area: 1 / 2 / 3 / 3;
}

#w-node-_2b85b5a3-69c7-30fd-733a-cc6304be8193-5538ee6e {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_2b85b5a3-69c7-30fd-733a-cc6304be819c-5538ee6e {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_2b85b5a3-69c7-30fd-733a-cc6304be81a5-5538ee6e {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_8b94160c-4b1d-c23d-45e8-ca68ab0ad0b8-ab0ad0b3 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_8b94160c-4b1d-c23d-45e8-ca68ab0ad0c1-ab0ad0b3 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_8b94160c-4b1d-c23d-45e8-ca68ab0ad0c3-ab0ad0b3 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_8b94160c-4b1d-c23d-45e8-ca68ab0ad0cc-ab0ad0b3 {
  grid-area: 1 / 4 / 2 / 5;
}

#w-node-_8b94160c-4b1d-c23d-45e8-ca68ab0ad0ce-ab0ad0b3 {
  grid-area: 1 / 5 / 2 / 6;
}

@media screen and (max-width: 991px) {
  #w-node-_61fea524-2e80-d71b-20ff-0a80dad22f88-5538ee6e {
    grid-row: 3 / 4;
    grid-column-end: 4;
  }

  #w-node-_88ed442b-d6ce-04d1-5d47-12cc74afe6b9-5538ee6e {
    grid-column: 1 / 4;
  }

  #w-node-_6ccf6098-604a-561b-7e57-08a50c7b1597-5538ee6e {
    grid-area: 2 / 1 / 3 / 4;
  }

  #w-node-_884f105c-db58-843d-f81f-dbc046ff5c8e-5538ee6e {
    grid-row: 1 / 2;
    grid-column-end: 2;
  }

  #w-node-_884f105c-db58-843d-f81f-dbc046ff5c97-5538ee6e, #w-node-_884f105c-db58-843d-f81f-dbc046ff5c99-5538ee6e {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_884f105c-db58-843d-f81f-dbc046ff5ca2-5538ee6e {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_884f105c-db58-843d-f81f-dbc046ff5ca4-5538ee6e {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_2b85b5a3-69c7-30fd-733a-cc6304be8181-5538ee6e {
    grid-column-end: 3;
  }

  #w-node-_01bc7b13-8412-6193-5a9b-7a9cfd294dac-5538ee6e {
    grid-column: 1 / 5;
    grid-row-start: 2;
  }

  #w-node-_2b85b5a3-69c7-30fd-733a-cc6304be8193-5538ee6e {
    grid-column-end: 5;
  }

  #w-node-_2b85b5a3-69c7-30fd-733a-cc6304be819c-5538ee6e {
    grid-row: 3 / 4;
    grid-column-end: 3;
  }

  #w-node-_2b85b5a3-69c7-30fd-733a-cc6304be81a5-5538ee6e {
    grid-row: 3 / 4;
    grid-column-end: 5;
  }

  #w-node-_8b94160c-4b1d-c23d-45e8-ca68ab0ad0b8-ab0ad0b3 {
    grid-row: 1 / 2;
    grid-column-end: 2;
  }

  #w-node-_8b94160c-4b1d-c23d-45e8-ca68ab0ad0c1-ab0ad0b3, #w-node-_8b94160c-4b1d-c23d-45e8-ca68ab0ad0c3-ab0ad0b3 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_8b94160c-4b1d-c23d-45e8-ca68ab0ad0cc-ab0ad0b3 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_8b94160c-4b1d-c23d-45e8-ca68ab0ad0ce-ab0ad0b3 {
    grid-area: 3 / 1 / 4 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_88ed442b-d6ce-04d1-5d47-12cc74afe6b9-5538ee6e {
    grid-column-end: 4;
  }

  #w-node-_884f105c-db58-843d-f81f-dbc046ff5ca4-5538ee6e {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_2b85b5a3-69c7-30fd-733a-cc6304be8181-5538ee6e {
    grid-column-end: 2;
  }

  #w-node-_01bc7b13-8412-6193-5a9b-7a9cfd294dac-5538ee6e {
    grid-row: 3 / 4;
    grid-column-end: 2;
  }

  #w-node-_2b85b5a3-69c7-30fd-733a-cc6304be8193-5538ee6e {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_2b85b5a3-69c7-30fd-733a-cc6304be819c-5538ee6e {
    grid-row: 4 / 5;
    grid-column-end: 2;
  }

  #w-node-_2b85b5a3-69c7-30fd-733a-cc6304be81a5-5538ee6e {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-_8b94160c-4b1d-c23d-45e8-ca68ab0ad0ce-ab0ad0b3 {
    grid-area: 3 / 1 / 4 / 2;
  }
}


